<!--  
 * This file is part of the SecureFlag Platform.
 * Copyright (c) 2020 SecureFlag Limited.
 * 
 * This program is free software: you can redistribute it and/or modify  
 * it under the terms of the GNU General Public License as published by  
 * the Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License 
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 -->
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="SecureFlag">
<title>SecureFlag Portal CE</title>
<link rel="icon" type="image/png" sizes="96x96"
	href="/assets/img/favicon-96x96.png">
<link href="/assets/css/lib.css" rel="stylesheet">
<link href="/assets/css/style.css" rel="stylesheet">
</head>
<body>
	<!-- NAVBAR -->
	<div class="navbar navbar-default navbar-fixed-top maxHeight60"
		role="navigation">
		<div>
			<div class="pull-left">
				<a class="navbar-brand" target="_blank" href="https://community.secureflag.com">Gitlab</a>
			</div>
			<div class="pull-right marginRight10 marginTop5">
				<a class="btn btn-lg btn-primary outline" href="/login.html">Login</a>
			</div>
		</div>
	</div>

	<!-- *****************************************************************************************************************
	 HEADERWRAP
	 ***************************************************************************************************************** -->
	<div id="sfheaderwrap">

		<img src="/assets/img/sfvnh.png" class="sflogo" />
		<h2 class="white sfsubtitleL">Practical Application Security
			Training</h2>
		<h4 class="white marginTop20">Community Edition</h4>


	</div>
	<!-- *****************************************************************************************************************
	 LOGIN
	 ***************************************************************************************************************** -->

	<!-- *****************************************************************************************************************
	 FOOTER
	 ***************************************************************************************************************** -->
	<div id="sffooter">
		<div class="marginLeft10">
			<a class="sfFooterLink" href="mailto:community@secureflag.com">community@secureflag.com</a>
		</div>
		<div class="marginRight10 hideCollapsed">
			<p class="sfFooterLink">© 2020 SecureFlag</p>
		</div>

	</div>
</body>
</html>